{
    "name": "Fire Pit",
    "icon": "notreepunching:fire_starter",
    "category": "gettingstarted",
    "sortnum": 40,
    "pages": [
        {
            "type": "text",
            "title": "Fire Pit",
            "text": "A $(thing)fire pit$() is your first source of warmth. It is an easy way to cook food, smelt pottery, and provide light and warmth. $(p)Fire pits give off light when lit. $(thing)While lit, they will constantly try and burn fuel$(), but at a much slower rate than a furnace."
        },
        {
            "type": "crafting",
            "recipe": "notreepunching:tools/fire_starter",
            "text": "To create a fire pit, you will first need a $(item)fire starter$(). $(p)After you have your fire starter, you will then need a few more additional items."
        },
        {
            "type": "image",
            "images": [ "patchouli:textures/firepit_pile.png" ], 
            "border": "true",
            "text": "These are the items that you need to start a fire."
        },
        {
            "type": "text",
            "text": "Throw one $(item)log$(), three $(item)sticks$(), and one piece of $(thing)kindling$() on the ground. Then hold down the $(item)fire starter$() where you threw the items. $(p)You should see smoke starting to form. After a second or two, it will light into a $(thing)fire pit$(). $(p)In case you were wondering, a $(thing)kindling$() is something that you can use to start the fire, such as $(item)paper$(), $(item)hay$() or $(item)plant string$()."
        },
        {
            "type": "text",
            "text": "The downside of a fire pit is that you have keep it alive. You will need to $(thing)constantly keep it fueled$() otherwise it will burn out. When it does, you need to create a new one. $(p)Being cooler than a furnace, it $(low)can't burn fuel with a high burn time$() (such as coal). $(p)$(thing)Food$() and $(item)Clay Pots$() can be cooked here, but not ingots or other materials."
        },
        {
            "type": "text",
            "text": "You can also throw anything you want to dispose of into a fire pit and it'll be burnt to a crisp immediately. $(p)As such, you need to be careful not to drop anything important around it or it'll be gone forever."
        }
    ]
}